Bug 508255 - Define a new "DocBook" package.
Define a new "DocBook" package.
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2009-06-26 06:52 EDT by Robert P. J. Day
Modified: 2014-03-16 23:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-10 15:41:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2009-06-26 06:52:59 EDT
I think it would be useful to define a new yum package, "DocBook," for people interested in only the fundamentals of DocBook processing.  Currently, DocBook seems to be part of the much larger (and more chaotic) "Authoring and Publishing" group, which is somewhat less clearly-defined.

I'm currently testing the set of packages that would supply basic DocBook functionality and I can supply that list a bit later if this is doable.

Also, I tried to submit this as an RFE but I went looking for the Keyword field to enter FutureFeature and couldn't find it.  Can someone explain how to submit what is clearly an RFE?  Thanks.
Comment 1 Bill Nottingham 2009-06-26 10:45:07 EDT
*shrug*. It's more informal, but... just send a patch.
Comment 2 Robert P. J. Day 2009-06-28 16:22:37 EDT
on second thought, it's probably not worth it.  i only suggested it since i started putting together the package list of what's related to docbook processing, and that would include things like the saxon and xalan packages, and by the time i was done, i had quite the list.  but it's probably not worth it, so let's drop the idea.  do i close this report, or do you?
Comment 3 Bill Nottingham 2009-07-10 15:41:29 EDT
I can close it.

Note You need to log in before you can comment on or make changes to this bug.